Bug 247263 - fr.po has been updated
Summary: fr.po has been updated
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: usermode   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-06 13:58 UTC by Gauthier Ancelin
Modified: 2007-11-30 22:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 15:48:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gauthier Ancelin 2007-07-06 13:58:41 UTC
Hi,
fr.po has been updated after a proofread from the fedora-trans-fr
mailing list contributors. Please, don't forget to update your package
to help us to get the best french translation in your package.

Comment 1 Miloslav Trmač 2007-07-11 22:22:32 UTC
Thanks for the information.

I plan to rebuild usermode after the "translations due" date, at minimum.  If I
forget, please remind me.

I don't think keeping this reminder open until then will help me remember, though.

Comment 2 Alain Portal 2007-07-12 15:19:11 UTC
(In reply to comment #1)
> Thanks for the information.
> 
> I plan to rebuild usermode after the "translations due" date, at minimum.  
If I
> forget, please remind me.

This is exactly why we open bugs about french translation, to be sure the 
lastest translation will be avaliable in the next package, to be sure upstream 
don't forget it. So please, close the bug only when a new package, with this 
translation, will be avaliable.

> I don't think keeping this reminder open until then will help me remember, 
though.

Don't you check your bugzilla before release a new version?

Comment 3 Miloslav Trmač 2007-07-12 15:48:07 UTC
(In reply to comment #2)
> (In reply to comment #1)
> > I plan to rebuild usermode after the "translations due" date, at minimum.  
> If I
> > forget, please remind me.
> This is exactly why we open bugs about french translation, to be sure the 
> lastest translation will be avaliable in the next package, to be sure upstream 
> don't forget it. So please, close the bug only when a new package, with this 
> translation, will be avaliable.
So,
1) I don't want to prepare an usermode release right now.
2) Historically I think I've been good at remembering about this, being a
   translator myself.  If I'm so focused on something as to to forget, I'm
   likely to forget about bugzilla as well.
3) I'd much prefer to have only real bugs I need to work on assigned to me.

> > I don't think keeping this reminder open until then will help me remember, 
> though.
> Don't you check your bugzilla before release a new version?
I also run (cvs update) before releasing it (I have to, otherwise the commit
would fail), so the open bug doesn't provide any benefit.


Note You need to log in before you can comment on or make changes to this bug.